Mod Mod Authentification Forge

AkZydro

Tondeur de moutons
14 Mars 2021
22
2
21
Bonjour,
Je voudrai savoir s'il existe un mod d'authentification comme le plugin AuthMe Reloaded mais pour Forge en version 1.7.10.
Car je veux ouvrir un serveur moddé crack on, et je ne voudrai pas que des comptes se fassent voler..
 

Niz

l | l | l | l | l
18 Août 2013
1 041
1
639
267
Bonjour, plugin et mod sont deux choses différentes.
Dans ton cas tu es obligé d'utiliser un plugin tels qu'AuthMe, car il s'agit de gestions au niveau du serveur.
(Donc ce n'est pas la responsabilité d'un mod. Concrètement c'est faisable, mais je pense que tu devras passer par un launcher, et les failles de sécurité sont assez importantes...)

Si jamais, il existe par exemple Mohist qui permet de combiner spigot ET forge, pour accepter les mods et les plugins.
Par contre je ne connais pas du tout la stabilité du projet.

Bon courage dans tes recherches !
 

AkZydro

Tondeur de moutons
14 Mars 2021
22
2
21
Bonjour,
Merci pour ta réponse :)
Juste pour savoir, Mohist fonctionne avec quelle(s) version(s) de Minecraft ?
 

Scuisond

Développeur/Étudiant
9 Janvier 2018
27
3
6
66
23
Toulouse
scuisond.com
Je te déconseilles d'utiliser Mohist. Il a un comportement très peu fiable et déconseillé par de nombreux dev. Voici un lien résumant les problèmes qu'il peut poser: https://essentialsx.net/do-not-use-mohist.html

Pour le remplacer je te conseilles Cauldron pour Minecraft 1.7.X https://sourceforge.net/projects/cauldron-unofficial/
Magma pour 1.12.2 ou 1.16.5 https://magmafoundation.org/
Si tu n'as pas besoin de plugin précis mais plus d'un fonctionnalité dans d'autres versions tu peux utiliser Sponge: https://www.spongepowered.org/
 

AkZydro

Tondeur de moutons
14 Mars 2021
22
2
21
Je te déconseilles d'utiliser Mohist. Il a un comportement très peu fiable et déconseillé par de nombreux dev. Voici un lien résumant les problèmes qu'il peut poser: https://essentialsx.net/do-not-use-mohist.html

Pour le remplacer je te conseilles Cauldron pour Minecraft 1.7.X https://sourceforge.net/projects/cauldron-unofficial/
Magma pour 1.12.2 ou 1.16.5 https://magmafoundation.org/
Si tu n'as pas besoin de plugin précis mais plus d'un fonctionnalité dans d'autres versions tu peux utiliser Sponge: https://www.spongepowered.org/
Merci pour ta réponse.
Je regarderai si ça fonctionne ;)